Package Details: bluez-hciconfig 5.63-1

Git Clone URL: https://aur.archlinux.org/bluez-hciconfig.git (read-only, click to copy)
Package Base: bluez-hciconfig
Description: deprecated hciconfig tool from bluez
Upstream URL: http://www.bluez.org/
Licenses: GPL2
Submitter: sergej
Maintainer: sergej
Last Packager: sergej
Votes: 9
Popularity: 0.029690
First Submitted: 2018-08-02 16:24 (UTC)
Last Updated: 2022-01-08 17:32 (UTC)

Latest Comments

tinywrkb commented on 2021-03-12 14:42 (UTC)

This seems to work correctly with 5.56 bluez. Just need to switch the dependency from bluez to bluez-libs.

ZReC commented on 2020-07-26 05:27 (UTC)

I needed bluez-libs to make this package.